package com.dsk.cscec.entity;

import com.dsk.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;

/**
 * 咨询机构自定义表单(AdvisoryBodyCustomForm)实体类
 *
 * @author sxk
 * @since 2023-12-20 16:39:43
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class AdvisoryBodyCustomForm extends BaseEntity implements Serializable {
    private static final long serialVersionUID = 385050456847400745L;
    /**
     * 项目主键
     */
    private Long projectKey;
    /**
     * 咨询机构ID
     */
    private Long advisoryBodyId;
    /**
     * json数据
     */
    private String jsonData;
}
